<?xml version="1.0" encoding="windows-1250"?>
<ui xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="ui.xsd">
	<tilePlanIconParams>
		<resizeIncomplete r="0.89" g="0.62" b="0.95" a2="0.1" a="0.15"/>
		<resizeComplete   r="0.89" g="0.62" b="0.95" a2="0.5" a="0.15"/>
		
		<firstDraft       r="0.6" g="0.7" b="0.6" a2="0.2" a="0.4" />
		<invalide         r="0.9" g="0.1" b="0.0" a2="0.2" a="0.35"/>
		<cursorAbove      r="0.0" g="0.0" b="0.0" a2="0.05" a="0.15" />
		
		<material name="tilecontent_construction_coop">
			<diffuse r="0.43" g="0.76" b="0.91" a2="0.4" a="0.25"/>
		</material>
		<material name="tilecontent_construction_fence">
			<diffuse r="0.89" g="0.62" b="0.95" a2="0.4" a="0.25"/>
		</material>
		<material name="tilecontent_construction_field">
			<diffuse r="0.95" g="0.80" b="0.42" a2="0.4" a="0.25"/>
		</material>
		<material name="tilecontent_construction_orchard">
			<diffuse r="0.95" g="0.90" b="0.22" a2="0.4" a="0.25"/>
		</material>
		<material name="tilecontent_construction_patch">
			<diffuse r="0.65" g="0.91" b="0.30" a2="0.4" a="0.25"/>
		</material>
		<material name="tilecontent_construction_park">
			<diffuse r="0.85" g="0.91" b="0.20" a2="0.4" a="0.25"/>
		</material>
		<material name="tilecontent_construction_empty">
			<diffuse r="0.5" g="0.5" b="0.5" a2="0.2" a="0.1"/>
		</material>
	</tilePlanIconParams>
</ui>